package org.josast.ApplicationSatelliteDatabaseCli.cmd;

import org.apache.commons.cli.HelpFormatter;

public class HelpCmd implements Cmd {

    /**
     *
     */
    @Override
    public void excute() {
        final HelpFormatter formatter = new HelpFormatter();
        ParameterSingleton parameter = ParameterSingleton.getInstance();
        formatter.printHelp(parameter.getArg0(), parameter.getOption(), true);

    }

}
